---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-armv7.tar.gz
  iso: alpine-minirootfs-20250108-armv7.tar.gz
  date: 2025-01-08
  time: 12:13:18
  size: 3018270
  sha256: 9411911b9539b1955bc68e1ae29f63ed30c8179fb40529da8e23096e138dc5b7
  sha512: 11b70587a2bec22b8928ba580fba59e9cab6d4c3257b623331eb560ee4e3fa8d328c53306193eee044c63fd51a4b722d2ffa38ec4193c1befc3dc69085d505f7
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 20250108
  flavor: alpine-netboot
  file: alpine-netboot-20250108-armv7.tar.gz
  iso: alpine-netboot-20250108-armv7.tar.gz
  date: 2025-01-08
  time: 12:14:02
  size: 114754966
  sha256: 2cff2a6b2f0e4f731002ed59722e9f50ded0205e167dd2946775b85c7030ec06
  sha512: 8800b1ef7bbd578d1b13e53cc0fcc1f65b94103641e1d07ff36713a88cf83ef946c8ac37c9d052955fc049bad7889014f79dce18e9292e19637269ae1cb28553
